%define ver_major 2.16

Name: gnome-nettool
Version: %ver_major.0
Release: alt1

Summary: GNOME interface for various networking tools
License: LGPL
Group: Graphical desktop/GNOME
Url: http://www.gnome.org

Source: ftp://ftp.gnome.org/pub/gnome/sources/%name/%ver_major/%name-%version.tar.bz2

Obsoletes: gnome-netinfo
Provides: gnome-netinfo = %version-%release

Requires: net-tools
Requires: iputils
Requires: traceroute

# From configure.in
BuildPreReq: automake >= 1.9
BuildPreReq: intltool >= 0.35.0
BuildPreReq: libgtk+2-devel >= 2.5.4
BuildPreReq: libglade2-devel libGConf2-devel gnome-doc-utils

BuildRequires: xsltproc

%description
GNOME Nettool is a set of front-ends to various networking command-line
tools, like ping, netstat, ifconfig, whois, traceroute, finger.

%prep
%setup -q

%build
%configure \
	--disable-scrollkeeper --disable-schemas-install

%make_build

%install
%makeinstall

%find_lang --with-gnome %name

%files -f %name.lang
%_bindir/*
%_datadir/applications/*
%_datadir/%name
%_liconsdir/%name.png
%doc README NEWS TODO ChangeLog

%exclude %_iconsdir/hicolor/icon-theme.cache

%changelog
* Wed Feb 07 2007 Alexey Rusakov <ktirf@altlinux.org> 2.16.0-alt1
- new version (2.16.0)
- updated dependencies

* Mon May 29 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.2-alt2
- fixed invalid GConf1 dependency.

* Thu May 18 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.2-alt1
- new version 2.14.2 (with rpmrb script)

* Sun Apr 16 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.1-alt1
- new version 2.14.1 (with rpmrb script)

* Sun Apr 16 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.14.2-alt1
- new version 2.14.2 (with rpmrb script)

* Wed Mar 01 2006 Alexey Rusakov <ktirf@altlinux.ru> 2.13.91-alt1
- new version (2.13.91)
- removed Debian menu support
- revised dependencies.

* Wed Oct 05 2005 Alexey Rusakov <ktirf@altlinux.ru> 1.4.1-alt1
- new version

* Sat Oct 01 2005 Alexey Rusakov <ktirf@altlinux.ru> 1.4.0-alt1
- new version
- Removed excess buildreqs.

* Fri Mar 04 2005 Yuri N. Sedunov <aris@altlinux.ru> 1.2.0-alt1
- 1.2.0

* Sun Jul 11 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.99.0-alt0.6
- fixed %%build.

* Thu Mar 18 2004 Yuri N. Sedunov <aris@altlinux.ru> 0.99.0-alt0.5
- First build for Sisyphus.

